<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<PackingList xmlns="http://www.digicine.com/PROTO-ASDCP-PKL-20040311#">

  <Id>urn:uuid:c4011f54-fbc5-4f4b-8fc5-f8c50faec268</Id>

  <AnnotationText>EXATEL_LOGO_RGB_dcp</AnnotationText>

  <IssueDate>2019-11-19T13:15:05Z</IssueDate>

  <Issuer>Wraptor</Issuer>

  <Creator>Wraptor</Creator>

  <AssetList>
    <Asset>
      <Id>urn:uuid:8cedb6da-18b5-4947-8aaf-14e0994fb53a</Id>
      <AnnotationText>EXATEL_LOGO_RGB_dcp_8cedb6da-18b5-4947-8aaf-14e0994fb53a_video.mxf</AnnotationText>
      <Hash>DI+6lYlFHw8uIq3LSaL0/fmwHcc=</Hash>
      <Size>11998932</Size>
      <Type>application/x-smpte-mxf;asdcpKind=Picture</Type>
      <OriginalFileName>EXATEL_LOGO_RGB_dcp_8cedb6da-18b5-4947-8aaf-14e0994fb53a_video.mxf</OriginalFileName>
    </Asset>
    <Asset>
      <Id>urn:uuid:55a3bbbb-ba9b-48fe-87e2-29d58b1515e5</Id>
      <AnnotationText>EXATEL_LOGO_RGB_dcp_55a3bbbb-ba9b-48fe-87e2-29d58b1515e5_audio.mxf</AnnotationText>
      <Hash>8MhqyPo/wgH9WLT5L8UtpEokPg8=</Hash>
      <Size>4228794</Size>
      <Type>application/x-smpte-mxf;asdcpKind=Sound</Type>
      <OriginalFileName>EXATEL_LOGO_RGB_dcp_55a3bbbb-ba9b-48fe-87e2-29d58b1515e5_audio.mxf</OriginalFileName>
    </Asset>
    <Asset>
      <Id>urn:uuid:48edfafe-86ff-4267-8fbf-1f460cce3075</Id>
      <Hash>Xi7xF3uYxTu5jHsUpwGEsozEzno=</Hash>
      <Size>1615</Size>
      <Type>text/xml;asdcpKind=CPL</Type>
      <OriginalFileName>CPL_48edfafe-86ff-4267-8fbf-1f460cce3075.xml</OriginalFileName>
    </Asset>
  </AssetList>

</PackingList>
